"Popover_Authentication_Certificates" = "选择用于身份验证的证书。";
"Popover_Authentication_Hybrid" = "请选择 VPN 网关证书。";
"Popover_Authentication_StaticKeyFile" = "请导入静态密钥文件。";
"Popover_ConnectionConfigurationDropzone" = "请提供一个配置文件。";
"Popover_ConnectionName" = "请输入连接名称";
"Popover_DNSServers" = "请输入远程 DNS 服务器的 IP 地址，或关闭远程 DNS。";
"Popover_LocalIdentifier" = "请输入本地标识符。本地标识符对应于 VPN 网关上的远程 (!) 或对等标识符。";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 不是有效的本地地址。如果您不知道输入什么，请保留此字段为空。更多信息请参见手册。";
"Popover_Phase1Authentication" = "请选择至少一种用于阶段 1 的身份验证算法。";
"Popover_Phase1DH" = "请选择第一阶段的 Diffie-Hellman (DH) 组。";
"Popover_Phase1Encryption" = "请选择至少一种加密算法用于阶段 1。";
"Popover_Phase1Hash" = "请选择至少一个用于阶段 1 的哈希算法。";
"Popover_Phase2Auth" = "请选择至少一种用于阶段 2 的身份验证算法。";
"Popover_Phase2Encryption" = "请选择至少一种加密算法用于阶段 2。";
"Popover_RemoteIdentifier" = "请输入远程标识符。如果您不知道远程标识符，也可以选择不验证远程标识符。";
"Popover_RemoteNetworks_Empty" = "请输入远程网络。远程网络是通过 VPN 连接的网络。";
"Popover_RemoteNetworks_H2E" = "远程网络具有 /0 网络掩码（即所有内容）。如果您打算通过 VPN 隧道传输所有互联网流量，请将拓扑切换到 Host to Everywhere。";
"Popover_RemoteNetworks_H2H" = "远程网络具有 /32 网络掩码（即单个主机）。 如果您打算设置此网络，请将拓扑切换到“主机到主机”。";
"Popover_RemoteNetworks_Invalid" = "远程网络格式不正确。请输入远程网络地址和网络掩码（例如 198.51.100.0/24）。";
"Popover_RemoteNetworks_TooLittle" = "配置的远程网络太少。请至少输入 {{COUNT}} 个远程网络。";
"Popover_RemoteNetworks_TooMany" = "配置了过多的远程网络。请将远程网络数量限制为 {{COUNT}} 或更少。";
"Popover_SearchDomains" = "请输入搜索域名以使用远程 DNS 服务器进行特定搜索域名，或者配置远程 DNS 服务器以用于所有域名。";
"Popover_VPNDomain" = "请输入目标域名。";
"Popover_VPNExemptNetworks" = "无效的网络设置";
"Popover_VPNGateway" = "请输入您的 VPN 网关的主机名或公共 (WAN) IP 地址。";
"Popover_VPNGatewayPublicAddress" = "请使用公共地址，因为输入的地址似乎是私有地址。";
"Popover_VPNGatewayURL" = "请输入您的 VPN 网关的主机名或公共 (WAN) IP 地址。";
"Popover_Xauth" = "在使用混合模式时，请设置用户名和密码";
